@import "jce-editor.css";

html {
    height: 100%;
}

body{margin:0px;
	font-family: Century Gothic, Verdana, Helvetica, Sans-Serif;
	font-size: 16px;
	color: #0b4050;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dfdfdf+0,f6f8f7+100 */
	background: #dfdfdf; /* Old browsers */
	background: -moz-linear-gradient(top,  #dfdfdf 0%, #f6f8f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#f6f8f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dfdfdf 0%,#f6f8f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dfdfdf 0%,#f6f8f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dfdfdf 0%,#f6f8f7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dfdfdf 0%,#f6f8f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#f6f8f7',GradientType=0 ); /* IE6-9 */
	height:100%;
	overflow: auto;
	margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
}



a {
    color: #0B4050;
}

h1, h2, h3, h4, h5{
	font-weight: normal;
}


.headder{
	width:100%;
	float: left;
	height:155px;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: auto;
}

.headder-inner{
	max-width:1150px;
	padding: 0px 20px;
	margin-left: auto;
	margin-right: auto;

}

.logo{
	height:100px;
	float: left;
	width:60%;
	margin-top: 25px;
}

.tagline{
	height:100px;
	float: left;
	width:40%;
	margin-top: 25px;
}

.header-logo{
	Width:50%;
	height:126px;
	background-image: url(../images/kyabram-health-logo.png);
	background-repeat: no-repeat;
	background-size: contain;
	float: left;
	margin-top:35px;
}

.top-nav{
	width:100%;
	float: left;
	overflow: auto;
	background-color: #D71B1B;
	}

.top-nav-inner{
	max-width:1190px;
	padding: 0px 20px;
	height:30px;
	margin-left: auto;
	margin-right: auto;
}

.top-nav-mobile{
	max-width:1150px;
	padding: 8px 20px 2px 20px;
	height:30px;
	margin-left: auto;
	margin-right: auto;
}
ul.nav.menu.top li.current.active a{
	background-color:#545454;
}

ul.nav.menu.top {
    list-style: none;
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

ul.nav.menu.top li{
    display: inline;
   
    
}
ul.nav.menu.top li a{
    color:white;
    margin-right:20px;
    list-style: none;
    text-align: center;
    text-decoration: none;
    padding: 10px 20px 11px 20px;
    width:11%;
    transition: background-color 0.5s ease;
   
}
ul.nav.menu.top li a:hover{
	background-color: #bb0d0d;
	color: white;
	transition: background-color 0.5s ease;
}

ul.nav.menu.mobile{
	padding-top: 30px;
}
ul.nav.menu.mobile li{
	padding-bottom: 10px;
}

.enq-block{display:none; height:auto;padding-bottom:20px;}
.enq-block-inner{
	max-width: 1190px;
	margin-right: auto;
	margin-left: auto;
}

.enq-block-mobile{display:none; height:auto;padding-bottom:20px; margin-left: 24px;}

.wk-slideshow img, .wk-gallery img, .spotlight img, a[data-lightbox] img{
	width:100%!important;
}

.hero-banner{
	width:100%;
	float: left;
}

.hero-banner-inner{
	max-width:1190px;
	margin-left: auto;
	margin-right: auto;
}	

.content{
	width:100%;
	float: left;
	overflow: auto;
	
	}

.content-inner{
	max-width:1150px;
	padding: 40px 20px;
	min-height:500px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	background-color: white;
	background-image: url(/bourkeskitchens/templates/bourkeskitchens/images/content-bg.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

.content-inner-sidebar{
	width: 70%;
    float: left;
    margin-right: 5%;

}
.right-sidebar{
	width: 25%;
	float: left;
}

.support{
	width:100%;
	float: left;
	overflow: auto;
	background-color: #179693;
}
.support-inner{
	max-width:1150px;
	padding: 0px 20px;
		margin-left: auto;
	margin-right: auto;
	/*background-image: url(../images/support.png);*/
	background-repeat: no-repeat;
	height:120px;
}

.lower-text{
	width:100%;
	float: left;
	overflow: auto;
	padding: 30px 0px 30px 0px;
}

.lower-text-inner{
	max-width:1150px;
	padding: 0px 20px;
	margin-left: auto;
	margin-right: auto;
	height:250px;
}

.footer{
	width:100%;
	float: left;
	overflow: auto;
	background-color: #D71B1B;
	
	
}
.footer-inner{
	max-width:1150px;
	padding: 20px 20px 0px 20px;
	margin-left: auto;
	margin-right: auto;
	height:260px;
	color:white;
}

.footer-left{
	width:50%;
	text-align: left;
	float: left;
}
.footer-right{
	width:50%;
	text-align: right;
	float: right;
}

.top-nav-mobile{display:none;}

.caption img{
	max-width: 200px!important;
	float: right;
}
input#mod-search-searchword {
	
    height: 29px;
    border: none;
    width: 200px;
    -webkit-appearance: none;
    border-radius: 0;

}
ul.square-bullet  {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

ul.square-bullet li {
	
	vertical-align:top;
	list-style:none;
	padding:0 0 0 25px;
	line-height:23px;
	margin:0 0 0 30px;
	background: url(../images/liststyle.gif) left center no-repeat;
}

.contact-left{
	float:left;
	width:40%;
}
.contact-right{
	float:left;
	width:60%;
}


@media (max-width: 300px) {
	
}
@media (max-width: 480px) {

.content-inner-sidebar{
	width: 100%;
    float: left;
 }

.right-sidebar{
	width: 100%;
	float: left;
}

img.uk-overlay-scale{
	width:100%;
	height:auto;
}
	.contact-left, .contact-right{
		width: 100%;
	}
	
	.footer-left{
	width:100%;
	padding-bottom:20px;
	}
	.footer-left img{
	width:100%;}	
.footer-right{
	width:100%;
	float: left;
	text-align: left;
	}
}

/* contact page styles*/
fieldset {
	border:0;
	padding:0;
}


.contact-form fieldset {border: none;}

.contact-form label {
    width:70px;
    /*float:left;*/
    line-height:24px;

}
.contact-form input {
    width:300px;
    margin-bottom:5px;
    line-height:18px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}
.contact-form textarea {
    width:300px;
    margin-bottom:5px;
    line-height:18px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}
.tooltip
{
   font-size:0px;
}


/* ---------- */


@media (max-width: 700px) {
	.logo{ width:100%;}
	.logo img{ margin-left:auto; margin-right:auto; display:block; max-width:100%;}
	.tagline{display:none;}
	.headder { height: 155px;}
}
/* Tablet and bigger */
@media (max-width: 768px) {

}	
/* Desktop and bigger */
@media (min-width: 960px) {

}

@media (max-width: 989px) {
	.top-nav-inner{display:none;}
	.top-nav-mobile{display:block;}
}
/* Large screen and bigger */
@media (min-width: 1220px) {


}

